2018 Survey

Liquibase 2.0 will switch to the Apache 2.0 License

POSTED 09 Jun 2010 by Nathan Voxland

As of the 2.0 release of Liquibase, we will switch to being licensed under the Apache License, version 2.0 rather than the LGPL.

The reason for the change is to make Liquibase more business friendly, especially with regards to being able to write extensions without worrying about license requirements that may be imposed by the LGPL. I’ll work on updating the license information on the web site and in the 2.0 codebase over the next few days. Let me know if you have any questions.


Missing, incomplete or wrong information? Please send a pull request